package com.priess.se.tdd.thirtyone;


public class Card {

	public enum Color {
		KREUZ, PIK, HERZ, KARO
	};

	public enum Face {
		ASS(11), KOENIG(10), DAME(10), BUBE(10), ZEHN(10), NEUN(9), ACHT(8), SIEBEN(7);
		
		public int value;

		Face(int value) {
			this.value = value;
		};
	}

	Color color;
	Face face;

	public Card(Color color, Face face) {
		this.color = color;
		this.face = face;
	}
}
